Mailinglist Archive: opensuse (911 mails)

< Previous Next >
[opensuse] 13.1 Virtualbox Stopped Working??? Looks like update killed it, but which? How to fix?
All,

I don't start VirtualBox often, but I have a number of depositions that I need to convert from e-transcript to pdf (which requires the windows based Reallegal e-trans viewer). Starting vbox today, I received:

Implementation of the USB 2.0 controller not found!
Because the USB 2.0 controller state is part of the saved VM state, the VM cannot be started. To fix this problem, either install the 'Oracle VM VirtualBox Extension Pack' or disable USB 2.0 support in the VM settings (VERR_NOT_FOUND).

It is obvious it thinks it is missing the extension pack, but I have never had this problem since 13.1 was released. Checking, I show to have the following installed:

# rpm -qa | grep -i virtual | sort
python-virtualbox-5.0.4-183.d_l_ocaml.1.x86_64
texlive-tex-virtual-academy-pl-2013.72.svn15878-11.2.1.noarch
virtualbox-5.0.4-183.d_l_ocaml.1.x86_64
virtualbox-guest-kmp-desktop-4.3.12_k3.11.10_17-116.7.x86_64
virtualbox-guest-kmp-desktop-4.3.12_k3.11.10_17-116.8.x86_64
virtualbox-guest-kmp-desktop-4.3.14_k3.11.10_17-117.3.x86_64
virtualbox-guest-kmp-desktop-4.3.14_k3.11.10_21-121.2.x86_64
virtualbox-guest-kmp-desktop-4.3.14_k3.11.10_21-121.6.x86_64
virtualbox-guest-kmp-desktop-5.0.4_k3.11.10_29-183.d_l_ocaml.1.x86_64
virtualbox-guest-tools-5.0.4-183.d_l_ocaml.1.x86_64
virtualbox-guest-x11-5.0.4-183.d_l_ocaml.1.x86_64
virtualbox-host-kmp-desktop-4.3.12_k3.11.10_17-116.7.x86_64
virtualbox-host-kmp-desktop-4.3.12_k3.11.10_17-116.8.x86_64
virtualbox-host-kmp-desktop-4.3.14_k3.11.10_17-117.3.x86_64
virtualbox-host-kmp-desktop-4.3.14_k3.11.10_21-121.2.x86_64
virtualbox-host-kmp-desktop-4.3.14_k3.11.10_21-121.6.x86_64
virtualbox-host-kmp-desktop-5.0.4_k3.11.10_29-183.d_l_ocaml.1.x86_64
virtualbox-qt-5.0.4-183.d_l_ocaml.1.x86_64

This is the first time I've used openSuSE rpms verses using the one from the virtualbox site.

What/where do I check first to find out why USB has been lost? Do I need to uninstall vbox 5 and try dropping back to the latest 4?

Time critical help needed....

--
David C. Rankin, J.D.,P.E.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >